TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_TEL;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_FAX;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_CPV;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_GLN;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_MAIL;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_NACE;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_NAICS;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_REPL;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_SICC;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_UNSPSC;
TRUNCATE TABLE FEDLOGDB.NMCRL_ORG_WEB;
TRUNCATE TABLE NMCRL_ORG;
COMMIT;

/*
ALTER TABLE FEDLOGDB.NMCRL_ORG_REPL
DISABLE CONSTRAINT F_NMCRLORGREPL_NMCRLORG_REPL;
*/
/*
ALTER TABLE FEDLOGDB.NMCRL_ORG_REPL
ENABLE CONSTRAINT F_NMCRLORGREPL_NMCRLORG_REPL;
*/